MDL-69521 core: Move all comments in code from 4.1 to 3.11
[moodle.git] / message / defaultoutputs.php
index fe733d4..62272ae 100644 (file)
@@ -22,7 +22,7 @@
  * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
  *
  * @deprecated since Moodle 3.7 MDL-64495. Please use /admin/message.php instead.
- * @todo       MDL-64866 This will be deleted in Moodle 4.1.
+ * @todo       MDL-64866 This will be deleted in Moodle 3.11.
  */
 require_once(__DIR__ . '/../config.php');
 require_once($CFG->dirroot . '/message/lib.php');